Bug 143532 - [patch] audio/icecast2: incorrect BEFORE: in startup script
Summary: [patch] audio/icecast2: incorrect BEFORE: in startup script
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-03 17:10 UTC by Mykola Dzham
Modified: 2010-02-12 10:50 UTC (History)
0 users

See Also:


Attachments
file.diff (524 bytes, patch)
2010-02-03 17:10 UTC, Mykola Dzham
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mykola Dzham 2010-02-03 17:10:01 UTC
audio/icecast2 contains line 
# BEFORE:  login
in icecast2.sh.in , but correct rc.d script name is LOGIN

How-To-Repeat: rcorder /etc/rc.d/* /usr/local/etc/rc.d/* > /dev/null
Comment 1 Edwin Groothuis freebsd_committer 2010-02-03 17:10:09 UTC
Maintainer of audio/icecast2,

Please note that PR ports/143532 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143532

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-02-03 17:10:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sunpoet Po-Chuan Hsieh 2010-02-04 15:25:50 UTC
Hi,

maintainer approved.
thanks.

BR,
Sunpoet

On Thu, Feb 4, 2010 at 1:10 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of audio/icecast2,
>
> Please note that PR ports/143532 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/143532
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-02-04 20:12:58 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Pav Lucistnik freebsd_committer 2010-02-12 10:37:56 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2010-02-12 10:44:10 UTC
pav         2010-02-12 10:43:15 UTC

  FreeBSD ports repository

  Modified files:
    audio/icecast2       Makefile 
    audio/icecast2/files icecast2.sh.in 
  Log:
  - Correct login/LOGIN in rc script
  - Minor cleanup
  
  PR:             ports/143532
  Submitted by:   Mykola Dzham <i@levsha.me>
  Approved by:    Sunpoet Hsieh <sunpoet@sunpoet.net> (maintainer)
  
  Revision  Changes    Path
  1.63      +1 -2      ports/audio/icecast2/Makefile
  1.5       +2 -2      ports/audio/icecast2/files/icecast2.sh.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"